export class Page {
  page: number;
  size: number;

  constructor(data: Partial<Page>) {
    this.page = data?.page ?? 1;
    this.size = data?.size ?? 20;
  }

  toString(): string {
    return `${this.page}:${this.size}`;
  }
}
